CREATE TABLE [C6MartPeriodico].[TB_S178IndicatoriEsitoAdeguatezza] (
	[RETE] varchar(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[Ordine] int NULL,
	[Indicatore] varchar(100) NULL,
	[Adeguato] int NULL,
	[DescrizioneEsito] varchar(500) NULL
)
GO